<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'lt_uni', version '4.1'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Jūs turite įkeltų darbų, kuriuos reikėtų peržiūrėti';
$string['addsubmission'] = 'Įkelti darbus';
$string['allowsubmissionsfromdate'] = 'Leisti įkelti darbus nuo';
$string['allowsubmissionsshort'] = 'Leisti darbų pakeitimus';
$string['alwaysshowdescription'] = 'Visada rodyti aprašą';
$string['assign:addinstance'] = 'Pridėti naują užduotį';
$string['assign:exportownsubmission'] = 'Eksportuoti savo darbus';
$string['assign:grade'] = 'Įvertinti darbą';
$string['assign:submit'] = 'Pateikti darbą vertinimui';
$string['assign:view'] = 'Peržiūrėti užduotį';
$string['assign:viewgrades'] = 'Peržiūrėti įverčius';
$string['assignmentisdue'] = 'Užduoties atlikimo laikas baigės';
$string['assignmentname'] = 'Užduoties pavadinimas';
$string['backtoassignment'] = 'Atgal į užduotį';
$string['editaction'] = 'Veiksmai...';
$string['filter'] = 'Filtras';
$string['filterrequiregrading'] = 'Reikia įvertinti';
$string['graded'] = 'Įvertinta';
$string['gradedby'] = 'Įvertino';
$string['gradeoutofhelp'] = 'Įvertis';
$string['gradingmethodpreview'] = 'Vertinimo kriterijai';
$string['hideshow'] = 'Slėpti/Rodyti';
$string['modulename'] = 'Užduotis';
$string['modulenameplural'] = 'Užduotis';
$string['notgradedyet'] = 'Dar neįvertinta';
$string['numberofdraftsubmissions'] = 'Juodraščiai';
$string['pluginname'] = 'Užduotis';
$string['previous'] = 'Ankstesnis';
$string['quickgrading'] = 'Greitas vertinimas';
$string['quickgradingresult'] = 'Greitas vertinimas';
$string['requireallteammemberssubmit'] = 'Reikalauti, kad darbą pateiktų visi grupės nariai';
$string['reviewed'] = 'Peržiūrėta';
$string['savechanges'] = 'Išsaugoti pakeitimus';
$string['savenext'] = 'Išsaugoti ir parodyti kitą';
$string['scale'] = 'Skalė';
$string['selectlink'] = 'Pasirinkti...';
$string['selectuser'] = 'Pasirinkti {$a}';
$string['sendnotifications'] = 'Informuoti vertintojus apie įkeltus darbus';
$string['submissiondrafts'] = 'Reikalauti studentų paspausti pateikimo mygtuką';
$string['submissionstatus_submitted'] = 'Pateikta vertinimui';
$string['submissionteam'] = 'Grupė';
$string['submitaction'] = 'Pateikta';
$string['submitted'] = 'Pateikta';
$string['submittedearly'] = 'Užduotis buvo įkelta {$a} anksčiau';
$string['submittedlate'] = 'Užduotis buvo įkelta vėluojant {$a}';
$string['submittedlateshort'] = '{$a} vėluojama';
$string['timemodified'] = 'Paskutinį kartą keista';
