<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'notes', language 'lt_uni', version '4.1'.
 *
 * @package     notes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewnote'] = 'Įtraukti naują pastabą';
$string['addnewnoteselect'] = 'Pasirinkite vartotojus, apie kuriuos norite rašyti pastabas';
$string['configenablenotes'] = 'Įjungti pastabų apie atskirus vartotojus saugojimą.';
$string['course'] = 'kursai';
$string['coursenotes'] = 'Kursų pastabos';
$string['deleteconfirm'] = 'Naikinti šią pastabą?';
$string['deletenotes'] = 'Naikinti visas pastabas';
$string['enablenotes'] = 'Įjungti pastabas';
$string['invalidid'] = 'Nurodytas klaidingas pastabos ID';
$string['invaliduserid'] = 'Klaidingas vartotojo ID: {$a}';
$string['nocontent'] = 'Pastabos turinys negali būti tuščias';
$string['nonotes'] = 'Dar nėra šio tipo pastabų';
$string['nopermissiontodelete'] = 'Šios pastabos naikinti negalite';
$string['notesdisabled'] = 'Atsiprašome, pastabos išjungtos.';
$string['nouser'] = 'Turite pasirinkti vartotoją';
$string['page-notes-index'] = 'Užrašų pagrindinis puslapis';
$string['page-notes-x'] = 'Bet kuris užrašų puslapis';
$string['personal'] = 'asmeninis';
$string['publishstate_help'] = 'Pagal pastabos kontekstą nustatoma, kas gali matyti pastabą. * Asmeninis - pastabą matysite tik jūs * Kursai - pastabą matys šių kursų dėstytojai * Svetainė - pastabą matys visų kursų dėstytojai';
